org.apache.datasketches.tuple.arrayofdoubles

## Interface ArrayOfDoublesCombiner

    public interface ArrayOfDoublesCombiner

Combines two arrays of double values for use with ArrayOfDoubles tuple sketches

### Method Summary

All Methods Instance Methods Abstract Methods
`double[]` `combine(double[] a, double[] b)` Method of combining two arrays of double values

### Method Detail

#### combine

    double[] combine(double[] a,
                     double[] b)

Method of combining two arrays of double values

Parameters:
  `a` - Array A.
  `b` - Array B.
Returns:
  Result of combining A and B